local fn = _gn(0x2D532EAA142CF83F)
--- TASK_FOLLOW_ENTITY_WHILE_AIMING_AT_ENTITY
function Global.TaskFollowEntityWhileAimingAtEntity(ped, p1, p2, p3, p4, p5, p6, p7)
	return fn(ped, p1, p2, p3, p4, p5, p6, p7)
end
